summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-10-16 17:54:51 +0200
committerHolger Levsen <holger@layer-acht.org>2015-10-16 17:54:51 +0200
commitdf9ec72433891e5e3f1cc367e51255e3c47ec11c (patch)
tree64b938dac1917a1534e340653d956d2854122326
parentbbd79f2dd7e53302a994e8018735956b9da9409b (diff)
downloadjenkins.debian.net-df9ec72433891e5e3f1cc367e51255e3c47ec11c.tar.xz
reproducible arch: ignore schroot failures to clean up sessions
-rwxr-xr-xbin/reproducible_build_arch_pkg.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_build_arch_pkg.sh b/bin/reproducible_build_arch_pkg.sh
index 254bc1c8..c75caf74 100755
--- a/bin/reproducible_build_arch_pkg.sh
+++ b/bin/reproducible_build_arch_pkg.sh
@@ -17,7 +17,7 @@ cleanup_all() {
rm $TMPDIR -r
echo "$(date -u) - $TMPDIR deleted."
if [ "$MODE" != "master" ] ; then
- schroot --end-session -c arch-$SRCPACKAGE
+ schroot --end-session -c arch-$SRCPACKAGE > /dev/null 2>&1 || true
fi
}